/*
 *   Color skin BLUE
 *   ===============
 **/

body,
#content  { background-color: #A70E00; }

#main     { background-image: url(../images/blue/bg-header-login.gif); }
#logo     { background-image: url(../images/blue/background.jpg); }
#content  { background-image: url(../images/blue/bg-content-login.gif); }

.formBox input.input         { background-image: url(../images/blue/background.jpg); }
.formBox select.input       { background-image: url(../images/blue/background.jpg); }

.formBox input:focus.input    { background-image: url(../images/blue/background.jpg); }